recovery:
  state:
    round: 305
    hash: "77debc77df6198f2f962d1860cb8b924bdce50d2013fc761f3e467024b2506366ddc937232d835b6d504f8486ab92a98"
    timestamp: "2025-10-21T05:48:03.249565938Z"
  bootstrap: null
  package: null
  stream: null
